UsersGet user's tenants
Users

Get user's tenants

Returns all tenants associated with a specific user.

curl -X GET "https://api.neostra.io/api/v1/user/example_string/tenants" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (JWT)"
{
  "status": 200,
  "message": "Success",
  "data": {},
  "errors": [
    "example_string"
  ]
}
GET
/api/v1/user/{id}/tenants
GET
Bearer Token (JWT)
Bearer Tokenstring
Required

JWT bearer token for authentication

JWT bearer token for authentication
path
idstring
Required

The user identifier

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (JWT). JWT bearer token for authentication

Path Parameters

idstring
Required

The user identifier

Responses

statusinteger

HTTP status code

messagestring

Response message

dataobject

Response payload

errorsstring[]

List of error details, if any